lp:ubuntu/trusty-proposed/ndiswrapper

Created by Ubuntu Package Importer on 2014-01-10 and last modified on 2014-03-19
Get this branch:
bzr branch lp:ubuntu/trusty-proposed/ndiswrapper
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Review team:
Ubuntu Development Team
Status:
Mature

Recent revisions

19. By Julian Andres Klode on 2014-03-19

* Only support modprobe.d (Closes: #724890)
* debian/control: Set Standards-Version to 3.9.5
* Recommend ndiswrapper-dkms in Ubuntu builds as well
* kernel-3.14.patch: Add support for kernel 3.14

18. By Julian Andres Klode on 2013-12-27

* Imported Upstream version 1.59
* Drop unused patches and fixup the remaining ones

17. By Julian Andres Klode on 2013-08-04

* Add Support for Kernel 3.10; patch by Canonical (Closes: #717152)
* Update Ubuntu patch to re-add support for older kernels

16. By Julian Andres Klode on 2013-07-14

* Imported Upstream version 1.58 (Closes: #707665)
* Use $KERNELRELEASE as target kernel version (Closes: #693638)
* Add BUILT_MODULE_NAME to dkms config file (Workaround for: #690747)
* Add support for kernel 3.9
* Patch userland for 3.X kernels
* Set Standards-Version to 3.9.4

15. By Julian Andres Klode on 2012-03-05

* Imported Upstream version 1.57
  - Fixes build with kernel 3.2 (Closes: #655223, LP: #910597)
* Enable hardening build flags (Closes: #655249)
* patches/ndiswrapper-harden.patch: Use $(shell X) instead of `X`
* Update to Policy 3.9.3, copyright-format 1.0

14. By Julian Andres Klode on 2011-11-25

* Imported Upstream version 1.57~rc1
  - Fixes build with newer kernel version (Closes: #650012)
* Set Standards-Version to 3.9.2

13. By Julian Andres Klode on 2011-03-14

* Imported Upstream version 1.56+r2729
  - Support for Kernels 2.6.36 - 2.6.38 (LP: #660664, Closes: #604880)
* Drop patch for Linux 2.6.35, included in snapshot

12. By Julian Andres Klode on 2010-09-13

Use a reworked and working Linux 2.6.35 support patch (LP: #613796)

11. By Julian Andres Klode on 2010-08-03

* Only suggest ndiswrapper-dkms on Ubuntu
* Add support for Linux 2.6.35 (LP: #590090)
* Set Standards-Version to 3.9.1

10. By Julian Andres Klode on 2010-02-14

* Imported Upstream version 1.56
* Drop all patches, they are shipped upstream now.
* debian/ndiswrapper.8, debian/loadnsisdriver.8: Escape the "-".

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/utopic/ndiswrapper
This branch contains Public information 
Everyone can see this information.

Subscribers